@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
body
{
	background-color:#ffffff;
        border:3px ridge #dfaf85; 

	}
	
header
{
border:3px ridge #dfaf85; 
}

a:link {
	color: #bba189;
}


body,td,th {
	font-family: Cambria;
}


body,td,th {
	font-size: larger;
}

a:visited {
	color: #886647;
}

#foresz
{
border-left:3px ridge #dfaf85; 
border-right:3px ridge #dfaf85; 
border-bottom:3px ridge #dfaf85;
}